Podręcznik PHP
Poprzedni |  | Następny

# session_pgsql_set_field

(PECL)

session_pgsql_set_field -- Set custom field value

## Opis

bool session_pgsql_set_field ( string value )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

value

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

session_pgsql_get_field()

Poprzedni | Spis treści | Następny
session_pgsql_reset | Początek rozdziału | session_pgsql_status